p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #febcfe;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:3500px;;}
#Img12 {display:block;overflow:hidden;position:absolute;left:103px;top:772px;width:531px;height:398px;z-index:2;min-width:531px;}
#Img12Inner {position: absolute;width:531px;height:398px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:148px;top:15px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:397px;height:91px;z-index:3;background-color:#ffff00;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:294px;top:354px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:427px;height:40px;z-index:4;background-color:#ffff00;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:117px;top:1411px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:487px;height:236px;z-index:5;background-color:#ffff00;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:134px;top:475px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:470px;height:57px;z-index:6;background-color:#ffff00;}
#Img1 {display:block;overflow:hidden;position:absolute;left:131px;top:144px;width:146px;height:324px;z-index:7;min-width:146px;}
#Img1Inner {position: absolute;width:146px;height:324px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:327px;top:162px;width:375px;height:169px;z-index:8;min-width:375px;}
#Img2Inner {position: absolute;width:375px;height:169px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:9px;top:591px;width:375px;height:169px;z-index:9;min-width:375px;}
#Img3Inner {position: absolute;width:375px;height:169px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:399px;top:595px;width:353px;height:159px;z-index:10;min-width:353px;}
#Img4Inner {position: absolute;width:353px;height:159px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:29px;top:1104px;width:708px;height:287px;z-index:11;min-width:708px;}
#Img16Inner {position: absolute;width:708px;height:287px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:56px;top:1784px;width:184px;height:409px;z-index:12;min-width:184px;}
#Img5Inner {position: absolute;width:184px;height:409px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:276px;top:1703px;width:455px;height:283px;z-index:13;min-width:455px;}
#Img6Inner {position: absolute;width:455px;height:283px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:299px;top:2065px;width:400px;height:180px;z-index:14;min-width:400px;}
#Img7Inner {position: absolute;width:400px;height:180px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:305px;top:2312px;width:394px;height:261px;z-index:15;min-width:394px;}
#Img8Inner {position: absolute;width:394px;height:261px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:40px;top:2228px;width:215px;height:300px;z-index:16;min-width:215px;}
#Img9Inner {position: absolute;width:215px;height:300px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:122px;top:2641px;width:529px;height:238px;z-index:17;min-width:529px;}
#Img10Inner {position: absolute;width:529px;height:238px;border:0px;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:328px;top:1957px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:282px;height:32px;z-index:18;background-color:#ffff00;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:328px;top:2216px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:282px;height:32px;z-index:19;background-color:#ffff00;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:346px;top:2546px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:282px;height:32px;z-index:20;background-color:#ffff00;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:228px;top:3132px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:282px;height:54px;z-index:21;background-color:#ffff00;}
#Img15 {display:block;overflow:hidden;position:absolute;left:222px;top:2858px;width:318px;height:239px;z-index:22;min-width:318px;}
#Img15Inner {position: absolute;width:318px;height:239px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:149px;top:3237px;width:487px;height:219px;z-index:23;min-width:487px;}
#Img11Inner {position: absolute;width:487px;height:219px;border:0px;}
